<?xml version='1.1' encoding='UTF-8'?>
<Tag plugin="workflow-support@3.8">
  <node class="org.jenkinsci.plugins.workflow.graph.FlowStartNode" plugin="workflow-api@2.41">
    <parentIds/>
    <id>2</id>
  </node>
  <actions>
    <wf.a.TimingAction plugin="workflow-api@2.41">
      <startTime>1615850811360</startTime>
    </wf.a.TimingAction>
  </actions>
</Tag>